Jump to content

X11 for Crossover Games?


  • Please log in to reply
1 reply to this topic

#1
zoltankr

zoltankr

    zoliky

  • Members
  • PipPipPipPipPipPip
  • 427 posts
  • Gender:Male
Is "X11" required for Crossover Games?
I think I can install it using the Snow Leopard DVD, but is there a way to uninstall it later?

Attached Files

  • Attached File  x11.jpg   202.18KB   41 downloads


#2
Paul The Tall

Paul The Tall

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 7 posts

Is "X11" required for Crossover Games?
I think I can install it using the Snow Leopard DVD, but is there a way to uninstall it later?


Yes, X11 is needed. Why should you uninstall it?





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy